Page MenuHomePhabricator

[AG] Story: button linking to the orginal licence text
Closed, ResolvedPublic1 Estimated Story Points

Description

As a user I would like to be able to go to the original licence text so I can control the text myself if I wish to.
*licence text (link) depending on the licence the picture is licenced with

Mockup ("Vollständigen Lizenztext anzeigen")


Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Backlog on the Tool-Attribution-Generator board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 19 2015, 8:54 AM
KasiaWMDE set Security to None.Aug 19 2015, 2:41 PM
KasiaWMDE edited a custom field.
KasiaWMDE renamed this task from [AG] Story: icon linking to the orginal licence text to [AG] Story: button linking to the orginal licence text.Oct 13 2015, 11:02 AM
KasiaWMDE updated the task description. (Show Details)
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-11 board.
Addshore closed this task as Resolved.Nov 24 2015, 3:54 PM
Addshore moved this task from Review to Done on the TCB-Team-Sprint-2015-11-11 board.
Addshore added a subscriber: Addshore.